[package]
name = "dayfour"
version = "0.1.0"
authors = ["Roman Jimenez <romanjimenez@noteimporta.com.mx>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[[bin]]
name="1"
path="src/dayfour.rs"
[[bin]]
name="2"
path="src/dayfour_part2.rs"
